@charset "utf-8";

/* ---------------------- 
   Structure section 
	---------------------- */

body  {
	margin: 0; /* it's good practice to zero the margin and padding of the body element to account for differing browser defaults */
	padding: 0;
	text-align: center; /* this centers the container in IE 5* browsers. The text is then set to the left aligned default in the #container selector */
	color: #000000;
	font-size: 100%;
	font-family: "Lucida Console", Monaco, monospace;
	background-color: #999;
	background-repeat: repeat-x;
}

.siteDef #container {
	width: 900px;  /* using 20px less than a full 800px width allows for browser chrome and avoids a horizontal scroll bar */
	background: #FFFFFF;
	margin: 0 auto; /* the auto margins (in conjunction with a width) center the page */
	border: 1px solid #000000;
	text-align: left;
} 

.siteDef #header {
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
} 

.siteDef #sidebarR {
	float: right;
	width: 270px;
}

.siteDef #sidebarL {
	float: left;
	width: 270px;
}

.siteDef #sidebar {
	padding-top: 20px;
	padding-right: 20px;
	padding-bottom: 20px;
	padding-left: 10px;
}

.siteDef #mainContentR {
	float: right;
	width: 630px;
}

.siteDef #mainContentL {
	float: left;
	width: 630px;
}
.siteDef #mainContent {
	padding: 20px;
} 

.siteDef #footer {
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0b0b0;
	margin-right: 20px;
	margin-left: 20px;
	padding-top: 10px;
	text-align: center;
} 

/* ---------------------- 
   Classes section  (apply to entire site)
	---------------------- */

.clearfloat { /* this class should be placed on a div or break element and should be the final element before the close of a container that should fully contain a float */
	clear:both;
    height:0;
    font-size: 1px;
    line-height: 0px;
}

.border { /* simple border */
	border: 1px solid #ccc;
	margin-bottom: 30px;
}

.fltlft { /* this class can be used to float an element left in your page */
	float: left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.fltrt { /* this class can be used to float an element right in your page. The floated element must precede the element it should be next to on the page. */
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.line-separator{
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #b0b0b0;
	margin-bottom: 20px;

}
.strong {
	font-weight: bold;
	padding-top: 0.4em;
	padding-right: 0.2em;
	padding-bottom: 0.2em;
	font-size: 120%;
}

.xsmall {
	font-size: 70%;
	font-style: italic;
	line-height: 1.4em;
}

.xxsmall { 
	font-size: 50%;
	font-style: italic;
	line-height: 1.4em; 
}

.italic {
	font-style: italic;
	color: #039;
}

a:link {
	color: #336699;
	text-decoration: underline; }

a:visited {
	color: #78a2ce;
	text-decoration: underline;
}

a:hover {
	color: #000;
	text-decoration: none; }

/* ---------------------- 
   Font Style section 
	---------------------- */

#header h1  {
	margin: 0; /* zeroing the margin of the last element in the #header div will avoid margin collapse - an unexplainable space between divs. If the div has a border around it, this is not necessary as that also avoids the margin collapse */
	padding: 10px 0; /* using padding instead of margin will allow you to keep the element away from the edges of the div */
}

#header #menu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	float: right;
	width: 80%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0b0b0;
	margin-top: 10px;
}

#menu ul {
	margin: 0px;
	list-style-type: none;
	float: right;
}

#menu li {
	float: left;

}

#menu a.holder {
	color:#000;
	float: left;
	background-image: url(../_images/menuright.png);
	background-repeat: no-repeat;
	background-position: right top;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 42px;
}

#menu a.current {
	color: #FFF;
	float: left;
	background-image: url(../_images/menuright.png);
	background-repeat: no-repeat;
	background-position:100% -42px;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	line-height: 42px;
}

#menu a:hover {
	background-position:100% -42px;
	color:#FFF;
}

#mainContent h1  {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	font-size: 1.7em;
	letter-spacing: 0.25em;
}

#mainContent h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 1.3em;
	border: 1px solid #b0b0b0;
	letter-spacing: 0.25em;
	padding: 2px;
}

#mainContent h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #039;
	font-size: 1.3em;
	letter-spacing: 0.25em;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0b0b0;
}

#mainContent h4  {
	font-family: Tahoma, Geneva, sans-serif;
	color: #000;
	font-size: 1.3em;
	letter-spacing: 0.25em;
}

#mainContent p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	text-align: justify;
}

#mainContent ul {
	list-style-image: url(../_images/button.gif);
}

#mainContent li{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	padding-bottom: 0.9em;
	line-height: 1.4em;
}

#mainContent #goTop { /* this id used to send to the top of the page within main section */
	font-size: 70%;
	margin-bottom: 30px;
}

#sidebar h1 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 1.1em;
	color: #039;
}

#sidebar h2 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #666;
	font-size: 1.3em;
	border: 1px solid #b0b0b0;
	letter-spacing: 0.25em;
	padding: 2px;
	margin-right: 10px;
}

#sidebar h3 {
	font-family: Tahoma, Geneva, sans-serif;
	color: #039;
	font-size: 1.3em;
	letter-spacing: 0.25em;
	padding: 2px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #b0b0b0;
}

#sidebar p {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	text-align: left;
}

#sidebar #address{
	background-image: url(../_images/bg-address.png);
	background-repeat: no-repeat;
	font-size: 0.8em;
	line-height: 130%;
	margin-bottom: 30px;
	padding: 10px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
}

#sidebar #contact{
	font-size: 0.8em;
	line-height: 130%;
	margin-bottom: 30px;
	margin-top: 20px;
	font-family: Verdana, Geneva, sans-serif;
	padding-top: 10px;
}

#footer p  {
	text-align: center;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	font-size: 0.9em;
}

/* ---------------------- 
   Calendar Style section 
	---------------------- */

.calendar { 
	width: 230px;
	border: 1px solid #fff; }

.month {
	font: bold 14px verdana, arial, sans-serif;
	color: #333;
	padding-bottom: 4px; }

.daysofweek {
	background-color: #ebebeb;
	font: 10px verdana;
	color: #333; }

.days {
	font-size: 12px;
	font-family:verdana;
	color: #333;
	padding: 2px; }

.days #today {
	font-weight: bold;
	color: #fff;
	background-color: #999;
	display:block;
}

/* ---------------------- 
   Image Change Style section 
	---------------------- */

.imgchange {
	height: 200px;
	position: relative;
	left: 0px;
	top: 0px;
}

.imgchange img {
	list-style: none;
	left:0px;
	top:0px;
	position: absolute;
}

/* --------------------------- 
   Contact Form Style section 
	-------------------------- */

#contact-wrapper {
	width:430px;
	border:1px solid #e2e2e2;
	background:#f1f1f1;
	padding:20px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	line-height: 1.4em;
}

#contact-wrapper div {
	clear:both;
	margin:1em 0;
}

#contact-wrapper label {
	display:block;
	float:none;
	width:auto;
}

form#contactform input {
	padding:5px;
	color:#333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #B7B7B7;
	border-right-color: #E8E8E8;
	border-bottom-color: #E8E8E8;
	border-left-color: #B7B7B7;
	font-family: Verdana, Geneva, sans-serif;
	font-size: .9em;
	line-height: 1.4em;
}

form#contactform .button {
	background-image: url(../_images/menuright.png);
	background-repeat: no-repeat;
	background-position: left top;
	text-decoration: none;
	text-decoration: none;
	padding-right: 10px;
	padding-left: 10px;
	color: #000;
	height: 42px;
}

form#contactform .button:hover {
	background-position:100% -42px;
	color:#FFF;
}

form#contactform textarea {
	padding:0.6em 0.5em 0.7em;
	border-color:#B7B7B7 #E8E8E8 #E8E8E8 #B7B7B7;
	border-style:solid;
	border-width:1px;
	font-family: Verdana, Geneva, sans-serif;
	line-height: 1.4em;
	font-size: .9em;
}

/* --------------------------- 
   Expand/Collaps Style section 
	-------------------------- */

.toggle {
    display: none;
}

.toggleItem {
	cursor: pointer;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 0.9em;
	line-height: 1.4em;
	color: #336699;
	text-decoration: underline;
}

.toggleItem:hover {
	color: #000;
	text-decoration: none; 
}

.toggleBox {
	border: 1px solid #ccc;
	padding: 5px;
	margin-top: 10px;
}
